3 Replies Latest reply on May 27, 2014 5:38 PM by Paul Tait Roberts

    "Ray tracing on the GPU requires an approved NVIDIA graphics card and CUDA 5.0 or later."

    Paul Tait Roberts

      When I launch after effects cc I get the following "Ray tracing on the GPU requires an approved NVIDIA graphics card and CUDA 5.0 or later. FOr now ray tracing will use the GPU." Yes, I have a new MacPro with an AMD card. Is there an update coming that will take care of this or is there another fix?

      Thanks Paul Roberts